/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE!"; ObjectID = "gvO-NF-6Lh"; */
"gvO-NF-6Lh.title" = "DO NOT LOCALIZE!";

/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE"; ObjectID = "Kqk-Y1-64G"; */
"Kqk-Y1-64G.title" = "DO NOT LOCALIZE";

